_id: isaceldvwsdzpofk
_key: '!items!isaceldvwsdzpofk'
img: icons/equipment/feet/shoes-rounded-pink.webp
name: Skis
system:
  description:
    value: >-
      <p><b>Price</b> 5 gp; <b>Weight</b> 20 lb.</p>

      <p>Each ski is a flat piece of wood about 5-6 feet long for a Medium
      wearer, curled up slightly at the front end, with lengthwise grooves along
      the underside and a wooden or metal bracket with laces on top for holding
      the wearer's boot in place. Wearing skis allows you to move on snow and
      ice at normal speed, but your movement is reduced to 5 feet on all other
      terrain. You normally use a pair of spiked poles to help you move and
      maintain balance while skiing, but javelins, shortspears, or even
      trimmed-down saplings will do if nothing else more suitable is available.
      Donning or removing a ski is a <em>full-round action</em>, though the
      laces can be cut as a <em>move action</em> (which requires repairing or
      replacing the laces if you want to use the skis again).</p>
  equipped: false
  price: 5
  subType: gear
  weight:
    value: 20
type: loot

